{
  "canBookmark" : false,
  "destinations" : [
    {
      "name" : "Outpost",
      "planetName" : "Survivors' Settlement",
      "warpAction" : "InstanceWorld:outpost",
      "icon" : "outpost"
    },
    {
      "name" : "Ark",
      "planetName" : "Mysterious Ruin",
      "warpAction" : "InstanceWorld:monolith",
      "icon" : "ark"
    },
    {
      "name" : "Ishcarta",
      "planetName" : "Floran City",
      "warpAction" : "InstanceWorld:ishcarta",
      "icon" : "ishcarta"
    },
    {
      "name" : "Avusco",
      "planetName" : "Avian city in the sky",
      "warpAction" : "InstanceWorld:avusco",
      "icon" : "avusco"
    }
  ],
  "includePlayerBookmarks" : false
}
